/**
 * @file
 * Layout template for nice menus dropdown used on Astro Sub-Sites.
 *
 * See the Nice_Menus handbook page (http://drupal.org/node/185543)
 * for more information on customizing nice_menus css.
 */

/******************************
 Global CSS for ALL menu types
******************************/

ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

ul.nice-menu a {
  padding: 0.3em 5px 0.3em 5px;
}

ul.nice-menu ul {
  left: -1px; /* LTR */
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 15.5em;
}

/******************************
 VERTICAL (left/right) menus
******************************/

ul.nice-menu-right,
ul.nice-menu-left,
ul.nice-menu-right li,
ul.nice-menu-left li {
  width: 15.5em;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 15.5em;
  left: 15.5em;
  top: -1px;
}

ul.nice-menu-right ul ul {
  width: 15.5em;
  left: 15.5em;
  top: -1px;
}

/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 15.5em;
  left: -15.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 15.5em;
  left: -15.65em;
  top: -1px;
}

ul.nice-menu-left a,
ul.nice-menu-left ul a {
  padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down ul {
  left: 0; /* LTR */
  background: white;
  border: 1px solid #CCC;
  -webkit-box-shadow: 0 5px 16px -4px #222;
  -moz-box-shadow: 0 5px 16px -4px #222;
  box-shadow: 0 5px 16px -4px #222;
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 15.5em; /* LTR */
  top: -1px;
}

ul.nice-menu-down .menuparent a {
  padding-right: 15px; /* LTR */
}


/******************************
 Astro-specific CSS
******************************/

.zone-menu .navigation {
  padding: 0;
}

.zone-menu .navigation ul.nice-menu-down li a {
  display: block;
}

.zone-menu .navigation ul.nice-menu-down ul a {
  color: #013FB4;
  text-transform: none;
}
.zone-menu .navigation ul.nice-menu-down ul a:hover,
.zone-menu .navigation ul.nice-menu-down ul a:active,
.zone-menu .navigation ul.nice-menu-down ul a:focus {
  background: none;
  text-decoration: underline;
}


/******************************
 Garland-specific CSS
******************************/

/**
 * Global CSS for ALL menu types
 */
ul.nice-menu li {
  margin: 0;
  padding-left: 0; /* LTR */
  background-image: none;
}

